Skip to:
Content

BuddyPress.org

Opened 15 years ago

Closed 15 years ago

#202 closed defect (bug) (no action required)

pb after upgrade

Reported by: bebopcool's profile bebopcool Owned by:
Milestone: Priority: major
Severity: Version:
Component: Keywords:
Cc:

Description

i did use the trunk version 547 very propery and upgraded to version 600.

i have now this pb :
i do not know if it is a bug or a pb from my site :

here is the error message when i go on user profile

Warning: require_once(/home/*/www/wp-content/member-themes/buddypress-member/index.php) [function.require-once]: failed to open stream: No such file or directory in /home/*/www/wp-includes/theme.php on line 472

Fatal error: require_once() [function.require]: Failed opening required '/home/*/www/wp-content/member-themes/buddypress-member/index.php' (include_path='.:/usr/share/php5') in /home//www/wp-includes/theme.php on line 472

Change History (1)

#1 @apeatling
15 years ago

  • Resolution set to invalid
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.